python-lldb-3.9.1-4.mga6.i586.rpm


Advertisement

Description

python-lldb - Python module for LLDB

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name python-lldb
Package version 3.9.1
Package release 4.mga6
Package architecture i586
Package type rpm
Installed size 1.39 MB
Download size 182.89 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The package contains the LLDB Python module.

Alternatives

Package Version Architecture Repository
python-lldb-3.9.1-4.mga6.x86_64.rpm 3.9.1 x86_64 Mageia Core
python-lldb - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libdl.so.2 -
libedit.so.0 -
libgcc_s.so.1 -
libm.so.6 -
libpthread.so.0 -
libpython2.7.so.1.0 -
libstdc++.so.6 -
python(abi) == 2.7
python-six -

Provides

Name Value
python-lldb == 3.9.1-4.mga6
python-lldb(x86-32) == 3.9.1-4.mga6

Download

Type URL
Binary Package python-lldb-3.9.1-4.mga6.i586.rpm
Source Package lldb-3.9.1-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python-lldb rpm package:
    # urpmi python-lldb

Files

Path
/usr/lib/python2.7/site-packages/lldb/__init__.py
/usr/lib/python2.7/site-packages/lldb/__init__.pyc
/usr/lib/python2.7/site-packages/lldb/__init__.pyo
/usr/lib/python2.7/site-packages/lldb/_lldb.so
/usr/lib/python2.7/site-packages/lldb/embedded_interpreter.py
/usr/lib/python2.7/site-packages/lldb/embedded_interpreter.pyc
/usr/lib/python2.7/site-packages/lldb/embedded_interpreter.pyo
/usr/lib/python2.7/site-packages/lldb/lldb-argdumper
/usr/lib/python2.7/site-packages/lldb/readline.so
/usr/lib/python2.7/site-packages/lldb/formatters/Logger.py
/usr/lib/python2.7/site-packages/lldb/formatters/Logger.pyc
/usr/lib/python2.7/site-packages/lldb/formatters/Logger.pyo
/usr/lib/python2.7/site-packages/lldb/formatters/__init__.py
/usr/lib/python2.7/site-packages/lldb/formatters/__init__.pyc
/usr/lib/python2.7/site-packages/lldb/formatters/__init__.pyo
/usr/lib/python2.7/site-packages/lldb/formatters/attrib_fromdict.py
/usr/lib/python2.7/site-packages/lldb/formatters/attrib_fromdict.pyc
/usr/lib/python2.7/site-packages/lldb/formatters/attrib_fromdict.pyo
/usr/lib/python2.7/site-packages/lldb/formatters/cache.py
/usr/lib/python2.7/site-packages/lldb/formatters/cache.pyc
/usr/lib/python2.7/site-packages/lldb/formatters/cache.pyo
/usr/lib/python2.7/site-packages/lldb/formatters/metrics.py
/usr/lib/python2.7/site-packages/lldb/formatters/metrics.pyc
/usr/lib/python2.7/site-packages/lldb/formatters/metrics.pyo
/usr/lib/python2.7/site-packages/lldb/formatters/cpp/__init__.py
/usr/lib/python2.7/site-packages/lldb/formatters/cpp/__init__.pyc
/usr/lib/python2.7/site-packages/lldb/formatters/cpp/__init__.pyo
/usr/lib/python2.7/site-packages/lldb/formatters/cpp/gnu_libstdcpp.py
/usr/lib/python2.7/site-packages/lldb/formatters/cpp/gnu_libstdcpp.pyc
/usr/lib/python2.7/site-packages/lldb/formatters/cpp/gnu_libstdcpp.pyo
/usr/lib/python2.7/site-packages/lldb/formatters/cpp/libcxx.py
/usr/lib/python2.7/site-packages/lldb/formatters/cpp/libcxx.pyc
/usr/lib/python2.7/site-packages/lldb/formatters/cpp/libcxx.pyo
/usr/lib/python2.7/site-packages/lldb/runtime/__init__.py
/usr/lib/python2.7/site-packages/lldb/runtime/__init__.pyc
/usr/lib/python2.7/site-packages/lldb/runtime/__init__.pyo
/usr/lib/python2.7/site-packages/lldb/utils/__init__.py
/usr/lib/python2.7/site-packages/lldb/utils/__init__.pyc
/usr/lib/python2.7/site-packages/lldb/utils/__init__.pyo
/usr/lib/python2.7/site-packages/lldb/utils/symbolication.py
/usr/lib/python2.7/site-packages/lldb/utils/symbolication.pyc
/usr/lib/python2.7/site-packages/lldb/utils/symbolication.pyo

Changelog

See lldb-3.9.1-4.mga6.i586.rpm changelog.

See Also

Package Description
python-llfuse-0.41.1-3.mga6.i586.rpm Python Bindings for the low-level FUSE API
python-lockfile-0.12.2-1.mga6.noarch.rpm Platform-independent file locking module
python-logbook-0.6.0-8.mga6.noarch.rpm A logging replacement for Python
python-logilab-common-1.0.2-3.mga6.noarch.rpm Python modules used by Logilab software
python-logutils-0.3.3-1.mga6.noarch.rpm Logging utilities
python-louie-1.1-15.mga6.noarch.rpm Louie provides dispatch signals between objects in a wide variety of contexts
python-lpsolve55-5.5.2.0-10.mga6.i586.rpm Linear Program Solver, Interface to lpsolve
python-lshell-0.9.18-2.mga6.noarch.rpm Python-based limited Shell
python-lxml-3.6.0-1.mga6.i586.rpm A Pythonic binding for the libxml2 and libxslt libraries
python-lxml-docs-3.6.0-1.mga6.noarch.rpm Documentation for python-lxml
python-ly-0.9.5-2.mga6.noarch.rpm Tool and library for manipulating LilyPond files
python-lzma-0.5.3-9.mga6.i586.rpm Python bindings for the LZMA compression library
python-m2crypto-0.23.0-1.mga6.i586.rpm Crypto and SSL toolkit for Python
python-m2ext-0.1-8.mga6.i586.rpm M2Crypto Extensions
python-magic-5.25-5.mga6.noarch.rpm Python module to use libmagic
Advertisement
Advertisement